package w83b.w83bManager;

public interface W83bIDatosMinisterio {
	public java.util.List comprobarDatosMinisterio(w83b.w83bBeans.W83bDatosMinisterioBean param) throws Exception;
	
	public java.util.List comprobarAnualDatosMinisterio(w83b.w83bBeans.W83bDatosMinisterioBean param) throws Exception;
}
